## golang-github-willf-bloom 2.0.3+git20190228.25ba46e

=== debian/changelog ===
golang-github-willf-bloom (2.0.3+git20190228.25ba46e-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 14 Jul 2019 23:35:16 +0000

golang-github-willf-bloom (2.0.3+git20190228.25ba46e-1) unstable; urgency=medium

  * Initial release (Closes: #724955)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 14 Apr 2019 20:18:31 +0200
