## golang-github-willf-bloom 3.0.1

=== debian/changelog ===
golang-github-willf-bloom (3.0.1-2) unstable; urgency=medium

  * Team upload
  * Update Section to golang
  * Add github.com/bits-and-blooms/bloom to XS-Go-Import-Path
  * Remove unused Files-Excluded
  * Disable murmur test to reduce Build-Depends
  * Remove unused Build-Depends
  * Update copyright for murmur.go
  * Add symlink for github.com/bits-and-blooms/bloom

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 23 Sep 2021 23:37:59 +0800

golang-github-willf-bloom (3.0.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control: use dh13
  * debian/control: bump standard to 4.6.0 (no changes)
  * debian/control: add Rules-Requires-Root:

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 05 Sep 2021 19:40:49 +0000

golang-github-willf-bloom (2.0.3+git20190228.25ba46e-4) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 30 Aug 2021 19:33:46 +0200

golang-github-willf-bloom (2.0.3+git20190228.25ba46e-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 12:08:01 +0100
