## golang-github-willf-bloom 3.1.0

=== debian/changelog ===
golang-github-willf-bloom (3.1.0-1) unstable; urgency=medium

  * New upstream release.
  * according to ratt no entry in Built-Using: of other packages

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 05 Jan 2022 02:53:23 +0100
