## golang-github-willf-bloom 3.2.0

=== debian/changelog ===
golang-github-willf-bloom (3.2.0-1) unstable; urgency=medium

  * New upstream release.
  * according to ratt nothing needs to be rebuild

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 21 Apr 2022 13:58:16 +0200
