## golang-github-willf-bloom 3.3.1

=== debian/changelog ===
golang-github-willf-bloom (3.3.1-1) unstable; urgency=medium

  * New upstream release.
  * according to ratt nothing needs to be rebuild

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 03 Dec 2022 11:49:30 +0100
