=== debian/control ===
--- 
+++ 
@@ -1,25 +1,24 @@
 Source: golang-github-willf-bloom
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-spaolacci-murmur3-dev,
-               golang-github-willf-bitset-dev
-Standards-Version: 4.3.0
+               golang-github-bits-and-blooms-bitset-dev
+Standards-Version: 4.6.0
 Homepage: https://github.com/willf/bloom
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-willf-bloom
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-willf-bloom.git
-XS-Go-Import-Path: github.com/willf/bloom
+XS-Go-Import-Path: github.com/willf/bloom, github.com/bits-and-blooms/bloom
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: golang-github-willf-bloom-dev
 Architecture: all
-Depends: ${misc:Depends},
-         golang-github-spaolacci-murmur3-dev,
-         golang-github-willf-bitset-dev
+Depends: golang-github-bits-and-blooms-bitset-dev,
+         ${misc:Depends}
 Description: Go package implementing Bloom filters
  A Bloom filter is a representation of a set of n items, where the main
  requirement is to make membership queries; i.e., whether an item is a
