## golang-github-willf-bloom 3.7.0

=== debian/changelog ===
golang-github-willf-bloom (3.7.0-1) unstable; urgency=medium

  * New upstream release.  Required by new ironwood.
  * Add myself to uploaders.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 23 Jul 2024 05:24:57 -0500

golang-github-willf-bloom (3.6.0-1) unstable; urgency=medium

  * New upstream release.
  * according to ratt nothing needs to be rebuild
  * debian/control: bump standard to 4.6.2 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 02 Nov 2023 18:40:13 +0100
