=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Thorsten Alteholz <debian@alteholz.de>
+Uploaders: Thorsten Alteholz <debian@alteholz.de>, John Goerzen <jgoerzen@complete.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-bits-and-blooms-bitset-dev
-Standards-Version: 4.6.0
+               golang-github-bits-and-blooms-bitset-dev (>= 1.13.0)
+Standards-Version: 4.6.2
 Homepage: https://github.com/willf/bloom
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-willf-bloom
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-willf-bloom.git
